Subject: [os2genau_digest] No. 891
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 19 Jul 2004 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 18 July 2004
 Number  891
**************************************************

Subjects for today
 
1   THUMB DRIVE : nickl at pacific dot net dot au
2  Re:  THUMB DRIVE : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  THUMB DRIVE : Mike O'Connor <mikeoc at dodo dot com dot au>
4  Re:  THUMB DRIVE : Gavin Miller <drumextreme at impulse dot net dot au>
5  Re:  THUMB DRIVE : Gavin Miller <drumextreme at impulse dot net dot au>
6  Re:  THUMB DRIVE : nickl at pacific dot net dot au
7  Re:  THUMB DRIVE : Voytek Eymont" <voytek at sbt dot net dot au>
8   Killem : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 17 Jul 2004 23:23:26 +0900
From:  nickl at pacific dot net dot au
Subject:   THUMB DRIVE

Hi Everyone.

Don't know hweather I've been asleep at the wheel or not, but saw this at
our reasonably-local computer store:

USB 2.0 Thumb Drive 128MB

Price 	$39.00
Notes 	
	
Prices can change at any time.
	
USB 2.0 Flash Memory(Acts just like a Hard Drive)

I have seen such things around, and I asked around if anyone knew if a
thumb drive behaved differently from those memory card things, or a
digital camera that one plugs into one's USB Port. The salesman didn't
know where I was coming from, and I've heard all sorts of rumours....

Questions: (please).

Has anybody heard of a Thumb Drive (the actual name)?

Is a Thumb Drive able to be used with Refresh Removable Media, like my
Digital Camera and Zip Drive?

If so, what File System does a Thumb Drive use? Is it only FAT12 (like my
Camera), or can it be formatted to FAT16/HPFS like my Zip Drive.

Again, my apologies for coming in late, but Zip disks are getting fairly
scarce these days, so I thought I'd better start looking at my options.
:-)

Thanks for your help.

NICK

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 18 Jul 2004 07:48:20 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  THUMB DRIVE

Hi Nick, The question to ask (or have the retailer check on the box) is - Is this a
USB "Mass Storage Device" if so it "should" connect to OS/2 or eCS as long as you have
the most recent USB drivers from Software Choice or the eCS subscription site.

If the bix says something like, no drivers needed under Windows XP, you're probably on
to a winner under OS/2 aswell.

Cheers/2

Ed.

nickl at pacific dot net dot au wrote:

> Hi Everyone.
>
> Don't know hweather I've been asleep at the wheel or not, but saw this at
> our reasonably-local computer store:
>
> USB 2.0 Thumb Drive 128MB
>
>
> Price   $39.00
> Notes
>
> Prices can change at any time.
>
> USB 2.0 Flash Memory(Acts just like a Hard Drive)
>
> I have seen such things around, and I asked around if anyone knew if a
> thumb drive behaved differently from those memory card things, or a
> digital camera that one plugs into one's USB Port. The salesman didn't
> know where I was coming from, and I've heard all sorts of rumours....
>
> Questions: (please).
>
> Has anybody heard of a Thumb Drive (the actual name)?
>
> Is a Thumb Drive able to be used with Refresh Removable Media, like my
> Digital Camera and Zip Drive?
>
> If so, what File System does a Thumb Drive use? Is it only FAT12 (like my
> Camera), or can it be formatted to FAT16/HPFS like my Zip Drive.
>
> Again, my apologies for coming in late, but Zip disks are getting fairly
> scarce these days, so I thought I'd better start looking at my options.
> :-)
>
> Thanks for your help.
>
> NICK
>
> -----------------------------------------------------------
> nickl at pacific dot net dot au
> -----------------------------------------------------------
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 18 Jul 2004 07:58:54 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  THUMB DRIVE

Ed Durrant wrote:

>Hi Nick, The question to ask (or have the retailer check on the box) is - Is this a
>USB "Mass Storage Device" if so it "should" connect to OS/2 or eCS as long as you have
>the most recent USB drivers from Software Choice or the eCS subscription site.
>
>If the bix says something like, no drivers needed under Windows XP, you're probably on
>to a winner under OS/2 aswell.
>
>Cheers/2
>
>Ed.
>
>nickl at pacific dot net dot au wrote:
>
>  
>
>>Hi Everyone.
>>
>>Don't know hweather I've been asleep at the wheel or not, but saw this at
>>our reasonably-local computer store:
>>
>>USB 2.0 Thumb Drive 128MB
>>
>>
>>Price   $39.00
>>Notes
>>
>>Prices can change at any time.
>>
>>USB 2.0 Flash Memory(Acts just like a Hard Drive)
>>
>>I have seen such things around, and I asked around if anyone knew if a
>>thumb drive behaved differently from those memory card things, or a
>>digital camera that one plugs into one's USB Port. The salesman didn't
>>know where I was coming from, and I've heard all sorts of rumours....
>>
>>Questions: (please).
>>
>>Has anybody heard of a Thumb Drive (the actual name)?
>>
>>Is a Thumb Drive able to be used with Refresh Removable Media, like my
>>Digital Camera and Zip Drive?
>>
>>If so, what File System does a Thumb Drive use? Is it only FAT12 (like my
>>Camera), or can it be formatted to FAT16/HPFS like my Zip Drive.
>>
>>Again, my apologies for coming in late, but Zip disks are getting fairly
>>scarce these days, so I thought I'd better start looking at my options.
>>:-)
>>
>>Thanks for your help.
>>
>>NICK
>>    
>>

Hi Voytek, Nick, Ed,
I guess that it's probably FAT16 [>32MB!], as on one of my motherboards 
with an AMI SimpleBIOS, there is a setting to enable Thumb Drive for DOS 
under the onboard USB settings.
HTH

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 18 Jul 2004 09:10:03 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  THUMB DRIVE

Hi Nick,

A Thumb drive is just a working name for a USB Flash Memory card/stick; 
as are Pen Drive, Pocket Drive and Jump Drive.  It depends on the 
company what they are called and what features they have.  Some have 
built in MP3 players and stuff like that.  They use the USB mass storage 
class drivers so should work with OS/2 conv. packs and ECS.  Just have 
to make sure there's a USB 2.0 controller on your system for this one.  
For 39 bucks, can't complain :-)

Cheers
G

nickl at pacific dot net dot au wrote:

>Hi Everyone.
>
>Don't know hweather I've been asleep at the wheel or not, but saw this at
>our reasonably-local computer store:
>
>USB 2.0 Thumb Drive 128MB
>
>	
>Price 	$39.00
>Notes 	
>	
>Prices can change at any time.
>	
>USB 2.0 Flash Memory(Acts just like a Hard Drive)
>
>I have seen such things around, and I asked around if anyone knew if a
>thumb drive behaved differently from those memory card things, or a
>digital camera that one plugs into one's USB Port. The salesman didn't
>know where I was coming from, and I've heard all sorts of rumours....
>
>Questions: (please).
>
>Has anybody heard of a Thumb Drive (the actual name)?
>
>Is a Thumb Drive able to be used with Refresh Removable Media, like my
>Digital Camera and Zip Drive?
>
>If so, what File System does a Thumb Drive use? Is it only FAT12 (like my
>Camera), or can it be formatted to FAT16/HPFS like my Zip Drive.
>
>Again, my apologies for coming in late, but Zip disks are getting fairly
>scarce these days, so I thought I'd better start looking at my options.
>:-)
>
>Thanks for your help.
>
>NICK
>
>
>
>-----------------------------------------------------------
>nickl at pacific dot net dot au
>-----------------------------------------------------------
>

> 

>
>
>  
>

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 18 Jul 2004 09:19:31 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  THUMB DRIVE

Correction:  USB Flash DRIVES.  Not cards/sticks.  I guess the 
confussion could be with CF cards (which need a reader anyway) and 
memory sticks (which also need a reader or adapter).  Who knows ;-)

PS.  Your salesman should have known all about them.  No excuses there.  
Slap him around a little :-)

Cheers
G

Gavin Miller wrote:

> Hi Nick,
>
> A Thumb drive is just a working name for a USB Flash Memory 
> card/stick; as are Pen Drive, Pocket Drive and Jump Drive.  It depends 
> on the company what they are called and what features they have.  Some 
> have built in MP3 players and stuff like that.  They use the USB mass 
> storage class drivers so should work with OS/2 conv. packs and ECS.  
> Just have to make sure there's a USB 2.0 controller on your system for 
> this one.  For 39 bucks, can't complain :-)
>
> Cheers
> G
>
> nickl at pacific dot net dot au wrote:
>
>> Hi Everyone.
>>
>> Don't know hweather I've been asleep at the wheel or not, but saw 
>> this at
>> our reasonably-local computer store:
>>
>> USB 2.0 Thumb Drive 128MB
>>
>>     
>> Price     $39.00
>> Notes    
>>     
>> Prices can change at any time.
>>     
>> USB 2.0 Flash Memory(Acts just like a Hard Drive)
>>
>> I have seen such things around, and I asked around if anyone knew if a
>> thumb drive behaved differently from those memory card things, or a
>> digital camera that one plugs into one's USB Port. The salesman didn't
>> know where I was coming from, and I've heard all sorts of rumours....
>>
>> Questions: (please).
>>
>> Has anybody heard of a Thumb Drive (the actual name)?
>>
>> Is a Thumb Drive able to be used with Refresh Removable Media, like my
>> Digital Camera and Zip Drive?
>>
>> If so, what File System does a Thumb Drive use? Is it only FAT12 
>> (like my
>> Camera), or can it be formatted to FAT16/HPFS like my Zip Drive.
>>
>> Again, my apologies for coming in late, but Zip disks are getting fairly
>> scarce these days, so I thought I'd better start looking at my options.
>> :-)
>>
>> Thanks for your help.
>>
>> NICK
>>
>>
>>
>> -----------------------------------------------------------
>> nickl at pacific dot net dot au
>> -----------------------------------------------------------
>>
> 
>>
>> 
>
>>
>>
>>  
>>
>
 
>
> 

>
>

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 18 Jul 2004 09:45:19 +0900
From:  nickl at pacific dot net dot au
Subject:  Re:  THUMB DRIVE

Hi Ed, Mike, Gavin et al.

I appreciate your prompt replies. You really shouldn't have stayed up to
reply to me <G>. It's only 0800 over here :-)

The place is shut today. But on Monday, I will be going down and getting
the Thumb Drive, as advertised. Oh BTW, it's <http://www.austin dot net dot au>.
And before I dom that, I will make sure I have the latest upgrades from
eCsMT (as long as they don't kill my Digital Camera <G>...no, I don't
think so.).

I think the salesman did try hard, of course, as far as he could see,
there is absolutely no problem with Windows.......

So if it looks like it is "driverless", I will take the plunge. First
thing I will try is the FORMAT command. This could be interesting, and
will certainly determine if it is a good substitute for my Zip disks, as
since 1997, they have been my library of data backups....and they are all
formatted as HPFS. If they don't....well, I'll think of
something.....maybe even dig out <eabackup>, and manually do my
directories, then copy them. Restoration would be the reverse of
that...well maybe...

Stay tuned :-)    and thank for your help.

NICK

In <200407171537.i6HFbEnk017934 at mailproxy2.pacific dot net dot au>, on 07/17/2004 
   at 11:23 PM, nickl at pacific dot net dot au said:

>Hi Everyone.

>Don't know hweather I've been asleep at the wheel or not, but saw this at
>our reasonably-local computer store:

>USB 2.0 Thumb Drive 128MB

>	
>Price 	$39.00
>Notes 	
>	
>Prices can change at any time.
>	
>USB 2.0 Flash Memory(Acts just like a Hard Drive)

>I have seen such things around, and I asked around if anyone knew if a
>thumb drive behaved differently from those memory card things, or a
>digital camera that one plugs into one's USB Port. The salesman didn't
>know where I was coming from, and I've heard all sorts of rumours....

>Questions: (please).

>Has anybody heard of a Thumb Drive (the actual name)?

>Is a Thumb Drive able to be used with Refresh Removable Media, like my
>Digital Camera and Zip Drive?

>If so, what File System does a Thumb Drive use? Is it only FAT12 (like my
>Camera), or can it be formatted to FAT16/HPFS like my Zip Drive.

>Again, my apologies for coming in late, but Zip disks are getting fairly
>scarce these days, so I thought I'd better start looking at my options.
>:-)

>Thanks for your help.

>NICK

>-----------------------------------------------------------
>nickl at pacific dot net dot au
>-----------------------------------------------------------

> 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sun, 18 Jul 2004 12:14:30 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  THUMB DRIVE

nickl at pacific dot net dot au said:

> So if it looks like it is "driverless", I will take the plunge. First
> thing I will try is the FORMAT command. This could be interesting, and
> will certainly determine if it is a good substitute for my Zip disks, as
> since 1997, they have been my library of data backups....and they are all
> formatted as HPFS. If they don't....well, I'll think of
> something.....maybe even dig out <eabackup>, and manually do my
> directories, then copy them. Restoration would be the reverse of
> that...well maybe...

let us know how it goes
though... I'm not sure I'd format backup media as HPFS; I just InfoZIP
whatever I copy to removable media.

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   8 ==========================**

Date:  Sun, 18 Jul 2004 19:34:11 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   Killem

I've been having a lot of problems with Killem.Exe (91 or 92 vintage) on my
production machine.

It has always been complaining that DosQProcStatus has been returning
rc=111.

I've just fixed this problem for anyone who is interested (the internal
buffer was too small, so I made it bigger).

If you want an updated copy, then please let me know and I'll send it to
you.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------